<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/root_layout_style"
    android:orientation="vertical"
    tools:context=".ui.activity.pet.BadgesListActivity">

    <include
        android:id="@+id/pet_badges_list_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView style="@style/my_ScrollView_style">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_8"
            android:orientation="vertical">

            <!--            <com.abbidot.tracker.widget.TypefaceTextView-->
            <!--                style="@style/my_TextView_style_v2"-->
            <!--                android:layout_width="match_parent"-->
            <!--                android:background="@drawable/shape_white_cyan_gradient"-->
            <!--                android:paddingVertical="@dimen/dp_36"-->
            <!--                android:text="@string/txt_unlock_new_milestones"-->
            <!--                android:textSize="@dimen/textSize24"-->
            <!--                android:textStyle="bold" />-->
            <com.abbidot.tracker.widget.TypefaceRoundButton
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:paddingVertical="@dimen/dp_36"
                android:text="@string/txt_unlock_new_milestones"
                android:textColor="@color/black"
                android:textSize="@dimen/textSize24"
                android:textStyle="bold"
                app:qmui_backgroundColor="@color/cyan_color1"
                app:qmui_radius="@dimen/dp_10" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_pet_parent_badges_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/dp_16"
                android:nestedScrollingEnabled="false"
                android:paddingBottom="@dimen/dp_10" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>